@media screen and (max-width: 559px) {
.xr_mvp_3 {display: block;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 4634px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 3048px}
}
@media screen and (min-width: 900px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 3088px}
}
@media screen and (max-width: 559px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 7341px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 4938px}
}
@media screen and (min-width: 900px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 4775px}
}
@media screen and (max-width: 559px) {
.xr_mvp_9 {display: block;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 9463px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 5933px}
}
@media screen and (min-width: 900px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 5821px}
}
@media screen and (max-width: 559px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 5063px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 3767px}
}
@media screen and (min-width: 900px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 3945px}
}
@media screen and (max-width: 559px) {
.xr_mvp_15 {display: block;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 3544px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2954px}
}
@media screen and (min-width: 900px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 3059px}
}
@media screen and (max-width: 559px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 6843px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 4996px}
}
@media screen and (min-width: 900px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 5299px}
}
@media screen and (max-width: 559px) {
.xr_mvp_21 {display: block;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 4109px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 3709px}
}
@media screen and (min-width: 900px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 3738px}
}
@media screen and (max-width: 559px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 4109px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 3709px}
}
@media screen and (min-width: 900px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 3738px}
}
@media screen and (max-width: 559px) {
.xr_mvp_27 {display: block;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 2046px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1703px}
}
@media screen and (min-width: 900px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1797px}
}
@media screen and (max-width: 559px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -160px;}
#xr_xr {width: 320px; height: 2007px}
}
@media screen and (min-width: 560px) and (max-width: 899px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1679px}
}
@media screen and (min-width: 900px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: none;}
.xr_mvp_28 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1797px}
}
